## Name

rm — Deletes all occurrences of the listed members from the specified combination.

## Synopsis

`rm` {`combination`} {`members`}

## DESCRIPTION

Deletes all occurrences of the listed members from the specified combination. The red, r, comb, c, and g commands provide other combination editing capabilities.

## EXAMPLES

The example shows the use of the rm command to delete all occurrences of specified members of a given combination.

Example 1. Delete members of a given combination.

`mged>``rm group1 regiona`

Deletes regiona from group1.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.